pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/42584: pure-ftpd package needs updating

The following reply was made to PR pkg/42584; it has been noted by GNATS.

From: David Holland <>
Subject: Re: pkg/42584: pure-ftpd package needs updating
Date: Sun, 24 Jan 2010 02:07:20 +0000

 On Wed, Jan 06, 2010 at 05:45:00AM +0000, wrote:
  > net/pure-ftpd is still at version 1.0.21 which is from February
  > 2006 -- almost 4 years ago.  The current version is 1.0.27 which
  > was released November 30, 2009.  There have been many fixes,
  > including security fixes, since 1.0.21.  >How-To-Repeat:
 I can find no security advisories or notices (either on the project
 homepage or with Google) for any version more recent than 1.0.19. Can
 you provide a reference?
 David A. Holland

Home | Main Index | Thread Index | Old Index